LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Problem installing Qt SDK on Ubuntu 11.10 (32-bit) (http://www.linuxquestions.org/questions/linux-software-2/problem-installing-qt-sdk-on-ubuntu-11-10-32-bit-920772/)

alfkil 12-27-2011 03:26 PM

Problem installing Qt SDK on Ubuntu 11.10 (32-bit)
 
I have just recently installed a fresh batch of Ubuntu on my DELL laptop. I wanted to get Qt up and running, but the installer gives me the following errors and then halts:

(Qt_SDK_Lin32_online_v1_1_4_en.run:6858): Gtk-CRITICAL **:IA__gtk_widget_style_get: assertion 'GTK_IS_WIDGET (widget)' failed

It halts right after asking which type of install (Custom or Default). It is the same with the offline installer.

avah 01-01-2012 10:58 AM

Although not specified on Nokia's website, the installer requires root privileges to work properly on Ubuntu. Did you run it via sudo ?

Quote:

sudo ./Qt_SDK_Lin32_online_v1_1_4_en.run


All times are GMT -5. The time now is 04:07 AM.